<Skin name="MIX Station SV-04 TITANIUM" version="v2.00_A" width="1024" height="768">
<copyright>- (c)2004 - Serge Voussatiouk - svoussatiouk@free.fr -</copyright>

***********************************************************************************************

<rhythm>
	<size width="991" height="46"/>
	<pos x="17" y="30"/>
	<chan1 x="0" y="968" />
	<chan2 x="0" y="1023"/>
	<both x="0" y="1078" />
	<grid1 width="5" mainwidth="11">
	  <size width="991" height="7"/>
	  <pos x="17" y="78"/>
	  <down x="0" y="1015"/>
	</grid1>
	<grid2 width="5" mainwidth="11">
	  <size width="991" height="7"/>
	  <pos x="17" y="86"/>
	  <down x="0" y="1070"/>
	</grid2>
	<cue1>
	  <size width="991" height="10"/>
	  <pos x="17" y="30"/>
	  <down x="0" y="1845"/>
	  <mask x="857" y="770" width="9" height="10"/>
	  <text dx="9" dy="0" font="Verdana" size="12" color="#FED57E"/>
	</cue1>
	<cue2>
	  <size width="991" height="10"/>
	  <pos x="17" y="30"/>
	  <down x="0" y="1891"/>
	  <mask x="857" y="770" width="9" height="10"/>
	  <text dx="9" dy="0" font="Verdana" size="12" color="#7EFE81"/>
	</cue2>
</rhythm>

<button action="zoom" value="4096"> 
  	<size width="19" height="12"/> 
  	<pos x="301" y="6"/> 
  	<over x="606" y="866"/> 
 	<down x="606" y="851"/> 
</button>

<button action="zoom" value="+64"> 
  	<size width="19" height="12"/> 
  	<pos x="322" y="6"/> 
  	<over x="627" y="866"/> 
 	<down x="627" y="851"/> 
</button>

<button action="zoom" value="reset"> 
  	<size width="19" height="12"/> 
  	<pos x="343" y="6"/> 
  	<over x="648" y="866"/> 
 	<down x="648" y="851"/> 
</button>

<button action="zoom" value="-64"> 
 	<size width="19" height="12"/> 
 	<pos x="364" y="6"/> 
 	<over x="669" y="866"/> 
 	<down x="669" y="851"/> 
</button>

<button action="zoom" value="0"> 
 	<size width="19" height="12"/> 
 	<pos x="385" y="6"/> 
 	<over x="690" y="866"/> 
 	<down x="690" y="851"/> 
</button>

<button action="adjust_cbg" value="-32"> 
  	<size width="19" height="12"/> 
  	<pos x="622" y="6"/> 
  	<over x="564" y="866"/> 
  	<down x="564" y="851"/> 
</button>

<button action="adjust_cbg" value="+32"> 
  	<size width="19" height="12"/> 
  	<pos x="643" y="6"/> 
  	<over x="585" y="866"/> 
  	<down x="585" y="851"/> 
</button>

<button action="adjust_cbg4" value="-1"> 
  	<size width="19" height="12"/> 
  	<pos x="685" y="6"/> 
  	<over x="564" y="866"/> 
  	<down x="564" y="851"/> 
</button>

<button action="adjust_cbg4" value="+1"> 
  	<size width="19" height="12"/> 
  	<pos x="706" y="6"/> 
  	<over x="585" y="866"/> 
  	<down x="585" y="851"/> 
</button> 

<button action="show_pannel" value="1">
	<size width="25" height="12"/>
	<pos x="16" y="6"/>
	<over x="732" y="866"/>
	<selected x="732" y="851"/> 
	<down x="732" y="851"/>
</button>

<button action="show_pannel" value="2">
	<size width="25" height="12"/>
	<pos x="45" y="6"/>
	<over x="761" y="866"/> 
	<selected x="761" y="851"/> 
	<down x="761" y="851"/>
</button>

<visual source="beat" type="onoff" chan="active" transparent="false">
		<size width="12" height="6"/>
		<pos x="507" y="94"/>
		<down x="446" y="836"/>
</visual>

<slider action="headphone_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="82" height="20"/>
	<pos x="210" y="5"/>
  	<fader>
	<size width="17" height="20"/>
	<pos x="258" y="875"/>
	<down x="275" y="875"/>
	<over x="292" y="875"/>
  	</fader>
</slider>

<slider action="headphone_mix" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="82" height="20"/>
	<pos x="101" y="5"/>
	<fader>
	<size width="17" height="20"/>
	<pos x="258" y="875"/>
	<down x="275" y="875"/>
	<over x="292" y="875"/>
	</fader>
</slider>

<slider action="master_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="82" height="20"/>
	<pos x="844" y="5"/>
	<fader>
	<size width="17" height="20"/>
	<pos x="258" y="875"/>
	<down x="275" y="875"/>
	<over x="292" y="875"/>
	</fader>
</slider>

<slider action="mic_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="82" height="20"/>
	<pos x="735" y="5"/>
	<fader>
	<size width="17" height="20"/>
	<pos x="258" y="875"/>
	<down x="275" y="875"/>
	<over x="292" y="875"/>
	</fader>
</slider>

<button action="sample" value="1" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="410" y="149"/>
	<down x="444" y="896"/>
	<selected x="444" y="896"/>
	<over x="444" y="912"/>
</button>

<button action="sample" value="2" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="427" y="149"/>
	<down x="461" y="896"/>
	<selected x="461" y="896"/>
	<over x="461" y="912"/>
</button>

<button action="sample" value="3" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="444" y="149"/>
	<down x="478" y="896"/>
	<selected x="478" y="896"/>
	<over x="478" y="912"/>
</button>

<button action="sample" value="4" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="461" y="149"/>
	<down x="495" y="896"/>
	<selected x="495" y="896"/>
	<over x="495" y="912"/>
</button>

<button action="sample" value="5" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="478" y="149"/>
	<down x="512" y="896"/>
	<selected x="512" y="896"/>
	<over x="512" y="912"/>
</button>

<button action="sample" value="6" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="495" y="149"/>
	<down x="529" y="896"/>
	<selected x="529" y="896"/>
	<over x="529" y="912"/>
</button>

<button action="sample" value="7" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="515" y="149"/>
	<down x="546" y="896"/>
	<selected x="546" y="896"/>
	<over x="546" y="912"/>
</button>

<button action="sample" value="8" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="532" y="149"/>
	<down x="563" y="896"/>
	<selected x="563" y="896"/>
	<over x="563" y="912"/>
</button>

<button action="sample" value="9" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="549" y="149"/>
	<down x="580" y="896"/>
	<selected x="580" y="896"/>
	<over x="580" y="912"/>
</button>

<button action="sample" value="10" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="566" y="149"/>
	<down x="597" y="896"/>
	<selected x="597" y="896"/>
	<over x="597" y="912"/>
</button>

<button action="sample" value="11" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="583" y="149"/>
	<down x="614" y="896"/>
	<selected x="614" y="896"/>
	<over x="614" y="912"/>
</button>

<button action="sample" value="12" rightclick="temporary">
	<size width="15" height="14"/>
	<pos x="600" y="149"/>
	<down x="631" y="896"/>
	<selected x="631" y="896"/>
	<over x="631" y="912"/>
</button>

<textzone>
	<size width="73" height="18"/>
	<pos x="476" y="5"/>
	<text font="Arial" size="17" color="#55CEF7" weight="bold" align="center" format="%0,0%fullhour"/>
</textzone>

<textzone resetcounter="true">
	<size width="53" height="18"/>
	<pos x="422" y="6"/>
	<text font="Arial" size="15" color="#BB0101" align="center" format="00:00'0"/>
	<text2 font="Arial" size="15" color="green"  align="center" format="%counter"/>
</textzone>

<textzone resetcounter="true">
	<size width="53" height="18"/>
	<pos x="551" y="6"/>
	<text font="Arial" size="15" color="#BB0101" align="center" format="00:00'0"/>
	<text2 font="Arial" size="15" color="green"  align="center" format="%counter"/>
</textzone>

***********************************************************************************************

CHANNEL 1

***********************************************************************************************

<dropzone chan="1">
	<size width="430" height="315"/>
	<pos x="14" y="110"/>
</dropzone>

<textzone chan="1">
	<size width="155" height="17"/>
	<pos x="131" y="151"/>
	<text font="Arial" size="16" weight="bold" color="#55CEF7" align="center" format="%0,0%author" scroll="yes"/>
</textzone>

<textzone chan="1">
	<size width="155" height="15"/>
	<pos x="131" y="165"/>
	<text font="Arial" size="15" weight="bold" color="#55CEF7" align="center" format="%0,0%title" scroll="yes"/>
</textzone>

<textzone chan="1" rightclick="edit_comment">
	<size width="129" height="15"/>
	<pos x="208" y="420"/>
	<text font="Arial" size="15" weight="bold" color="#55CEF7" align="center" format="%0,0%comment" scroll="yes"/>
</textzone>

<textzone chan="1" rightclick="edit_bpm">
	<size width="36" height="15"/>
	<pos x="304" y="151"/>
	<text font="Arial" size="17" weight="bold" color="#55CEF7" align="right" format="%Pbpm"/>
</textzone>

<textzone chan="1">
	<size width="36" height="15"/>
	<pos x="304" y="165"/>
	<text font="Arial" size="17" weight="bold" color="red" align="right" format="%pitch"/>
</textzone>

<textzone chan="1">
	<size width="45" height="15"/>
	<pos x="340" y="151"/>
	<text font="Arial" size="17" weight="bold" color="#55CEF7" align="right" format="%level"/>
</textzone>

<textzone chan="1">
	<size width="45" height="15"/>
	<pos x="340" y="165"/>
	<text font="Arial" size="17" weight="bold" color="green" align="right" format="%Plevel"/>
</textzone>

<textzone chan="1">
	<size width="77" height="28"/>
	<pos x="19" y="108"/>
	<text font="Arial" size="26" color="#55CEF7" weight="bold" align="center" format="%spent"/>
</textzone>

<textzone chan="1">
	<size width="50" height="14"/>
	<pos x="16" y="151"/>
	<text font="Arial" size="16" color="#55CEF7" weight="bold" align="right" format="%tostart"/>	
</textzone>

<textzone chan="1">
	<size width="50" height="14"/>
	<pos x="65" y="151"/>
	<text font="Arial" size="16" color="#55CEF7" weight="bold" align="right" format="%toend"/>
</textzone>

<textzone chan="1">
	<size width="77" height="28"/>
	<pos x="321" y="108"/>
	<text font="Arial" size="26" color="#55CEF7" weight="bold" align="center" format="%left"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="51" height="14"/>
	<pos x="38" y="175"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue1"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="2">
	<size width="51" height="14"/>
	<pos x="38" y="190"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue2"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue2"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="3">
	<size width="51" height="14"/>
	<pos x="38" y="206"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue3"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="4">
	<size width="51" height="14"/>
	<pos x="38" y="222"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue4"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="5">
	<size width="51" height="14"/>
	<pos x="38" y="238"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue5"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue5"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="6">
	<size width="51" height="14"/>
	<pos x="38" y="253"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue6"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue6"/>
</textzone>

<button action="select" chan="1">
	<size width="31" height="28"/>
	<pos x="412" y="108"/>
	<selected x="4" y="908"/>
</button>

<slider action="pitch" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="34" height="186"/>
	<pos x="306" y="186"/>
	<fader>
	<size width="34" height="25"/>
	<pos x="126" y="901"/>
	<down x="161" y="901"/>
	<over x="91" y="901"/>
	</fader>
</slider>

<button action="pitch_bend" value="-512_temporary" chan="1" rightclick="-1024_temporary">
	<size width="19" height="18"/>
	<pos x="303" y="388"/>
	<down x="145" y="843"/>
	<selected x="145" y="843"/>
	<over x="169" y="843"/>
</button>

<button action="pitch_bend" value="+512_temporary" chan="1" rightclick="+1024_temporary">
	<size width="19" height="18"/>
	<pos x="324" y="388"/>
	<down x="193" y="843"/>
	<selected x="193" y="843"/>
	<over x="217" y="843"/>
</button>

<slider action="gain" chan="1" step="256" orientation="round" relative="true" mouse="circ" dblclick="reset" rightclick="auto">
    	<size width="32" height="32"/>
    	<pos x="359" y="212"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<button action="play_pause" chan="1" rightclick="temporary">
        <size width="55" height="50"/>
        <pos x="64" y="388"/>
	<down x="313" y="894"/>
	<selected x="313" y="894"/>
	<over x="378" y="894"/>
</button>

<button action="stop" chan="1" rightclick="auto">
  	<size width="45" height="42"/>
 	<pos x="16" y="388"/>
	<down x="313" y="845"/>
	<selected x="313" y="845"/>
	<over x="361" y="845"/>
</button>

<button action="seek" value="-4_temporary" chan="1" rightclick="-8_temporary">
	<size width="19" height="18"/>
	<pos x="251" y="388"/>
	<selected x="470" y="826"/>
	<down x="470" y="826"/>
	<over x="470" y="847"/>
</button>

<button action="seek" value="+4_temporary" chan="1" rightclick="+8_temporary">
	<size width="19" height="18"/>
	<pos x="272" y="388"/>
	<selected x="491" y="826"/>
	<down x="491" y="826"/>
	<over x="491" y="847"/>
</button>

<button action="nudge" value="-16384" chan="1" rightclick="-32768">
	<size width="19" height="18"/>
	<pos x="272" y="351"/>
	<selected x="145" y="843"/>
	<down x="145" y="843"/>
	<over x="169" y="843"/>
</button>

<button action="nudge" value="+16384" chan="1" rightclick="+32768">
	<size width="19" height="18"/>
	<pos x="132" y="351"/>
	<selected x="193" y="843"/>
	<down x="193" y="843"/>
	<over x="217" y="843"/>
</button>

<slider action="nudge" chan="1" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="42" height="42"/>
    	<pos x="191" y="259"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1152" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="768" y="1152"/>
</slider>

<button action="play_n_loop" value="4" chan="1">
	<size width="19" height="18"/>
	<pos x="132" y="388"/>
	<selected x="585" y="928"/>
	<down x="585" y="928"/>
	<over x="585" y="948"/>
</button>

<button action="play_n_loop" value="8" chan="1">
	<size width="19" height="18"/>
	<pos x="153" y="388"/>
	<selected x="606" y="928"/>
	<down x="606" y="928"/>
	<over x="606" y="948"/>
</button>

<button action="play_n_loop" value="16" chan="1">
	<size width="19" height="18"/>
	<pos x="174" y="388"/>
	<selected x="627" y="928"/>
	<down x="627" y="928"/>
	<over x="627" y="948"/>
</button>

<button action="skip_beat" value="-1" chan="1" rightclick="-4">
	<size width="19" height="18"/>
	<pos x="202" y="388"/>
	<selected x="313" y="775"/>
	<down x="313" y="775"/>
	<over x="313" y="798"/>
</button>

<button action="skip_beat" value="+1" chan="1" rightclick="+4">
	<size width="19" height="18"/>
	<pos x="223" y="388"/>
	<selected x="334" y="775"/>
	<down x="334" y="775"/>
	<over x="334" y="798"/>
</button>

<button action="goto_cue" value="1" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="100" y="175"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="2" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="100" y="191"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="3" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="100" y="207"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="4" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="100" y="223"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="5" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="100" y="239"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="6" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="100" y="255"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="loop" value="-4" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="16" y="331"/>
	<down x="204" y="781"/>
	<selected x="204" y="781"/>
	<over x="228" y="781"/>
</button>

<button action="loop" value="-2" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="37" y="331"/>
	<down x="252" y="781"/>
	<selected x="252" y="781"/>
	<over x="276" y="781"/>
</button>

<button action="loop" value="1" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="58" y="331"/>
	<down x="1" y="821"/>
	<selected x="1" y="821"/>
	<over x="25" y="821"/>
</button>

<button action="loop" value="2" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="79" y="331"/>
	<down x="49" y="821"/>
	<selected x="49" y="821"/>
	<over x="73" y="821"/>
</button>

<button action="loop" value="4" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="100" y="331"/>
	<down x="145" y="821"/>
	<selected x="145" y="821"/>
	<over x="169" y="821"/>
</button>

<button action="loop" value="8" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="16" y="351"/>
	<down x="241" y="821"/>
	<selected x="241" y="821"/>
	<over x="265" y="821"/>
</button>

<button action="loop" value="16" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="37" y="351"/>
	<down x="289" y="821"/>
	<selected x="289" y="821"/>
	<over x="313" y="821"/>
</button>

<button action="loop" value="32" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="58" y="351"/>
	<down x="337" y="821"/>
	<selected x="337" y="821"/>
	<over x="361" y="821"/>
</button>

<button action="loop" value="64" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="79" y="351"/>
	<down x="385" y="821"/>
	<selected x="385" y="821"/>
	<over x="409" y="821"/>
</button>

<button action="loop" value="128" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="100" y="351"/>
	<down x="409" y="843"/>
	<selected x="409" y="843"/>
	<over x="409" y="865"/>
</button>

<slider action="loop_in" chan="1" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="20" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<slider action="loop_length" chan="1" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="83" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
  	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<button action="shift_loop" value="-1" chan="1" rightclick="-4">
	<size width="19" height="13"/>
	<pos x="58" y="286"/>
	<down x="670" y="896"/>
	<over x="649" y="896"/>	
</button>

<button action="shift_loop" value="+1" chan="1" rightclick="+4">
	<size width="19" height="13"/>
	<pos x="58" y="301"/>
	<down x="670" y="911"/>
	<over x="649" y="911"/>	
</button>

<button action="loop" value="0" chan="1">
	<size width="15" height="9"/>
	<pos x="60" y="318"/>
</button>

<visual source="loop" chan="1">
	<size width="21" height="15"/>
	<pos x="57" y="315"/>
	<down x="648" y="941"/>	
</visual>

<button action="effect" value="1" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="132" y="420"/>
	<down x="364" y="775"/>
	<selected x="364" y="775"/>
	<over x="364" y="798"/>
</button>

<button action="effect" value="2" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="153" y="420"/>
	<down x="385" y="775"/>
	<selected x="385" y="775"/>
	<over x="385" y="798"/>
</button>

<button action="effect" value="3" chan="1" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="174" y="420"/>
	<down x="406" y="775"/>
	<selected x="406" y="775"/>
	<over x="406" y="798"/>
</button>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="221" height="11"/>
	<pos x="98" y="123"/>
	<volume x="579" y="778"/>
	<volumeselected x="579" y="778"/>
</songpos>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="221" height="13"/>
	<pos x="98" y="109"/>
	<selected x="579" y="815"/>
	<cues>
	<size width="7" height="13"/>
	<up x="526" y="861"/>
	<clipmask x="533" y="861"/>
	<over x="540" y="861"/>
	<down x="547" y="861"/>
	</cues>	
</songpos>

<scratch chan="1">
	<size width="153" height="153"/>
	<pos x="136" y="203"/>
	<center x="211" y="279"/>
	<mousemask x="0" y="1246"/>
</scratch>

<visual chan="1" type="transparent" source="rotation" factor="-3">
	<size width="174" height="174"/>
	<pos x="125" y="192"/>
	<down x="153" y="1246"/>
	<clipmask x="328" y="1246"/>
</visual>

***********************************************************************************************

CHANNEL 2

***********************************************************************************************

<dropzone chan="2">
	<size width="430" height="315"/>
	<pos x="515" y="110"/>
</dropzone>

<textzone chan="2">
	<size width="155" height="17"/>
	<pos x="737" y="151"/>
	<text font="Arial" size="16" weight="bold" color="#55CEF7" align="center" format="%0,0%author" scroll="yes"/>
</textzone>

<textzone chan="2">
	<size width="155" height="15"/>
	<pos x="737" y="165"/>
	<text font="Arial" size="15" weight="bold" color="#55CEF7" align="center" format="%0,0%title" scroll="yes"/>
</textzone>

<textzone chan="2" rightclick="edit_comment">
	<size width="130" height="15"/>
	<pos x="688" y="420"/>
	<text font="Arial" size="15" weight="bold" color="#55CEF7" align="center" format="%0,0%comment" scroll="yes"/>
</textzone>

<textzone chan="2" rightclick="edit_bpm">
	<size width="36" height="15"/>
	<pos x="683" y="151"/>
	<text font="Arial" size="17" weight="bold" color="#55CEF7" align="right" format="%Pbpm"/>
</textzone>

<textzone chan="2">
	<size width="36" height="15"/>
	<pos x="683" y="165"/>
	<text font="Arial" size="17" weight="bold" color="red" align="right" format="%pitch"/>
</textzone>

<textzone chan="2">
	<size width="36" height="15"/>
	<pos x="625" y="151"/>
	<text font="Arial" size="17" weight="bold" color="#55CEF7" align="right" format="%level"/>
</textzone>

<textzone chan="2">
	<size width="36" height="15"/>
	<pos x="625" y="165"/>
	<text font="Arial" size="17" weight="bold" color="green" align="right" format="%Plevel"/>
</textzone>

<textzone chan="2">
	<size width="77" height="28"/>
	<pos x="627" y="108"/>
	<text font="Arial" size="26" color="#55CEF7" weight="bold" align="center" format="%spent"/>
</textzone>

<textzone chan="2">
	<size width="50" height="14"/>
	<pos x="906" y="151"/>
	<text font="Arial" size="16" color="#55CEF7" weight="bold" align="right" format="%tostart"/>	
</textzone>

<textzone chan="2">
	<size width="50" height="14"/>
	<pos x="955" y="151"/>
	<text font="Arial" size="16" color="#55CEF7" weight="bold" align="right" format="%toend"/>
</textzone>

<textzone chan="2">
	<size width="77" height="28"/>
	<pos x="929" y="108"/>
	<text font="Arial" size="26" color="#55CEF7" weight="bold" align="center" format="%left"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="51" height="14"/>
	<pos x="928" y="175"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue1"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="2">
	<size width="51" height="14"/>
	<pos x="928" y="190"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue2"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue2"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="3">
	<size width="51" height="14"/>
	<pos x="928" y="206"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue3"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="4">
	<size width="51" height="14"/>
	<pos x="928" y="222"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue4"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="5">
	<size width="51" height="14"/>
	<pos x="928" y="238"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue5"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue5"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="6">
	<size width="51" height="14"/>
	<pos x="928" y="253"/>
	<text font="Arial" size="15" color="#55CEF7" align="right" format="%Ptocue6"/>
	<text2 font="Arial" size="15" color="white" align="right" format="%Pcue6"/>
</textzone>

<button action="select" chan="2">
	<size width="31" height="28"/>
	<pos x="582" y="108"/>
	<selected x="39" y="908"/>
</button>

<slider action="pitch" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="34" height="186"/>
	<pos x="685" y="186"/>
	<fader>
	<size width="34" height="25"/>
	<pos x="126" y="901"/>
	<down x="161" y="901"/>
	<over x="91" y="901"/>
	</fader>
</slider>

<button action="pitch_bend" value="-512_temporary" chan="2" rightclick="-1024_temporary">
	<size width="19" height="18"/>
	<pos x="682" y="388"/>
	<down x="145" y="843"/>
	<selected x="145" y="843"/>
	<over x="169" y="843"/>
</button>

<button action="pitch_bend" value="+512_temporary" chan="2" rightclick="+1024_temporary">
	<size width="19" height="18"/>
	<pos x="703" y="388"/>
	<down x="193" y="843"/>
	<selected x="193" y="843"/>
	<over x="217" y="843"/>
</button>

<slider action="gain" chan="2" step="256" orientation="round" relative="true" mouse="circ" dblclick="reset" rightclick="auto">
    	<size width="32" height="32"/>
    	<pos x="634" y="212"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<button action="play_pause" chan="2" rightclick="temporary">
        <size width="55" height="50"/>
        <pos x="906" y="388"/>
	<down x="313" y="894"/>
	<selected x="313" y="894"/>
	<over x="378" y="894"/>
</button>

<button action="stop" chan="2" rightclick="auto">
  	<size width="45" height="42"/>
 	<pos x="964" y="388"/>
	<down x="313" y="845"/>
	<selected x="313" y="845"/>
	<over x="361" y="845"/>
</button>

<button action="seek" value="-4_temporary" chan="2" rightclick="-8_temporary">
	<size width="19" height="18"/>
	<pos x="735" y="388"/>
	<selected x="470" y="826"/>
	<down x="470" y="826"/>
	<over x="470" y="847"/>
</button>

<button action="seek" value="+4_temporary" chan="2" rightclick="+8_temporary">
	<size width="19" height="18"/>
	<pos x="756" y="388"/>
	<selected x="491" y="826"/>
	<down x="491" y="826"/>
	<over x="491" y="847"/>
</button>

<button action="nudge" value="-16384" chan="2" rightclick="-32768">
	<size width="19" height="18"/>
	<pos x="875" y="351"/>
	<selected x="145" y="843"/>
	<down x="145" y="843"/>
	<over x="169" y="843"/>
</button>

<button action="nudge" value="+16384" chan="2" rightclick="+32768">
	<size width="19" height="18"/>
	<pos x="735" y="351"/>
	<selected x="193" y="843"/>
	<down x="193" y="843"/>
	<over x="217" y="843"/>
</button>

<slider action="nudge" chan="2" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="42" height="42"/>
    	<pos x="792" y="259"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1152" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="768" y="1152"/>
</slider>

<button action="play_n_loop" value="4" chan="2">
	<size width="19" height="18"/>
	<pos x="833" y="388"/>
	<selected x="585" y="928"/>
	<down x="585" y="928"/>
	<over x="585" y="948"/>
</button>

<button action="play_n_loop" value="8" chan="2">
	<size width="19" height="18"/>
	<pos x="854" y="388"/>
	<selected x="606" y="928"/>
	<down x="606" y="928"/>
	<over x="606" y="948"/>
</button>

<button action="play_n_loop" value="16" chan="2">
	<size width="19" height="18"/>
	<pos x="875" y="388"/>
	<selected x="627" y="928"/>
	<down x="627" y="928"/>
	<over x="627" y="948"/>
</button>

<button action="skip_beat" value="-1" chan="2" rightclick="-4">
	<size width="19" height="18"/>
	<pos x="784" y="388"/>
	<selected x="313" y="775"/>
	<down x="313" y="775"/>
	<over x="313" y="798"/>
</button>

<button action="skip_beat" value="+1" chan="2" rightclick="+4">
	<size width="19" height="18"/>
	<pos x="805" y="388"/>
	<selected x="334" y="775"/>
	<down x="334" y="775"/>
	<over x="334" y="798"/>
</button>

<button action="goto_cue" value="1" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="175"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="2" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="191"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="3" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="207"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="4" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="223"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="5" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="239"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="goto_cue" value="6" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="990" y="255"/>
	<selected x="912" y="1301"/>
	<down x="912" y="1301"/>
	<over x="933" y="1301"/>
</button>

<button action="loop" value="-4" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="906" y="331"/>
	<down x="204" y="781"/>
	<selected x="204" y="781"/>
	<over x="228" y="781"/>
</button>

<button action="loop" value="-2" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="927" y="331"/>
	<down x="252" y="781"/>
	<selected x="252" y="781"/>
	<over x="276" y="781"/>
</button>

<button action="loop" value="1" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="948" y="331"/>
	<down x="1" y="821"/>
	<selected x="1" y="821"/>
	<over x="25" y="821"/>
</button>

<button action="loop" value="2" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="969" y="331"/>
	<down x="49" y="821"/>
	<selected x="49" y="821"/>
	<over x="73" y="821"/>
</button>

<button action="loop" value="4" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="990" y="331"/>
	<down x="145" y="821"/>
	<selected x="145" y="821"/>
	<over x="169" y="821"/>
</button>

<button action="loop" value="8" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="906" y="351"/>
	<down x="241" y="821"/>
	<selected x="241" y="821"/>
	<over x="265" y="821"/>
</button>

<button action="loop" value="16" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="927" y="351"/>
	<down x="289" y="821"/>
	<selected x="289" y="821"/>
	<over x="313" y="821"/>
</button>

<button action="loop" value="32" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="948" y="351"/>
	<down x="337" y="821"/>
	<selected x="337" y="821"/>
	<over x="361" y="821"/>
</button>

<button action="loop" value="64" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="969" y="351"/>
	<down x="385" y="821"/>
	<selected x="385" y="821"/>
	<over x="409" y="821"/>
</button>

<button action="loop" value="128" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="990" y="351"/>
	<down x="409" y="843"/>
	<selected x="409" y="843"/>
	<over x="409" y="865"/>
</button>

<slider action="loop_in" chan="2" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="910" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
 	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<slider action="loop_length" chan="2" orientation="round" relative="true" mouse="circ">
    	<size width="32" height="32"/>
    	<pos x="973" y="291"/>
  	<fader sensibility="8192">
      	<pos x="144" y="1430" nb="36" nbx="18"/>
  	</fader>
    	<clipmask x="752" y="1410"/>
</slider>

<button action="shift_loop" value="-1" chan="2" rightclick="-4">
	<size width="19" height="13"/>
	<pos x="948" y="286"/>
	<down x="670" y="896"/>
	<over x="649" y="896"/>	
</button>

<button action="shift_loop" value="+1" chan="2" rightclick="+4">
	<size width="19" height="13"/>
	<pos x="948" y="301"/>
	<down x="670" y="911"/>
	<over x="649" y="911"/>	
</button>

<button action="loop" value="0" chan="2">
	<size width="15" height="9"/>
	<pos x="950" y="318"/>
</button>

<visual source="loop" chan="2">
	<size width="21" height="15"/>
	<pos x="947" y="315"/>
	<down x="648" y="941"/>	
</visual>

<button action="effect" value="1" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="833" y="420"/>
	<down x="364" y="775"/>
	<selected x="364" y="775"/>
	<over x="364" y="798"/>
</button>

<button action="effect" value="2" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="854" y="420"/>
	<down x="385" y="775"/>
	<selected x="385" y="775"/>
	<over x="385" y="798"/>
</button>

<button action="effect" value="3" chan="2" rightclick="temporary">
	<size width="19" height="18"/>
	<pos x="875" y="420"/>
	<down x="406" y="775"/>
	<selected x="406" y="775"/>
	<over x="406" y="798"/>
</button>

<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="221" height="13"/>
	<pos x="706" y="109"/>
	<selected x="579" y="815"/>
	<cues>
	<size width="7" height="13"/>
	<up x="526" y="861"/>
	<clipmask x="533" y="861"/>
	<over x="540" y="861"/>
	<down x="547" y="861"/>
	</cues>	
</songpos>

<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="221" height="11"/>
	<pos x="706" y="123"/>
	<volume x="579" y="778"/>
	<volumeselected x="579" y="778"/>
</songpos>

<scratch chan="2">
	<size width="153" height="153"/>
	<pos x="736" y="203"/>
	<center x="812" y="279"/>
	<mousemask x="0" y="1246"/>
</scratch>

<visual chan="2" type="transparent" source="rotation" factor="-3">
	<size width="174" height="174"/>
	<pos x="726" y="192"/>
	<down x="153" y="1246"/>
	<clipmask x="328" y="1246"/>
</visual>


***************************************************************************************

PANNEL 1 : FULL SKIN

***************************************************************************************

<pannel id="1" group="1" visible="yes">
  <size width="337" height="285"/>
  <pos x="344" y="166"/>
  <up x="344" y="166"/>
  <down x="0" y="1552"/>
</pannel>

<button pannel="1" action="mix" rightclick="auto">
	<size width="41" height="26"/>
	<pos x="492" y="266"/>
	<up x="148" y="1652"/>
	<down x="464" y="769"/>
	<selected x="464" y="769"/>
	<over x="464" y="797"/>
</button>

<button pannel="1" action="sync" chan="1">
	<size width="31" height="26"/>
	<pos x="459" y="266"/>
	<up x="115" y="1652"/>
	<down x="431" y="769"/>
	<selected x="431" y="769"/>
	<over x="431" y="797"/>
</button>

<visual pannel="1" chan="1" source="beat" type="onoff"  transparent="false">
	<size width="14" height="13"/>
	<pos x="468" y="273"/>
	<up x="124" y="1659"/>
	<down x="280" y="804"/>
</visual>

<button pannel="1" action="sync" chan="2">
	<size width="31" height="26"/>
	<pos x="535" y="266"/>
	<up x="191" y="1652"/>	
	<down x="507" y="769"/>
	<selected x="507" y="769"/>
	<over x="507" y="797"/>
</button>

<visual pannel="1" chan="2" source="beat" type="onoff" transparent="false">
	<size width="14" height="13"/>
	<pos x="543" y="273"/>
	<up x="199" y="1659"/>
	<down x="295" y="804"/>
</visual>

<button pannel="1" action="beatlock" chan="1" rightclick="auto">
	<size width="37" height="26"/>
	<pos x="420" y="266"/>
	<up x="76" y="1652"/>
	<down x="540" y="769"/>
	<selected x="540" y="769"/>
	<over x="540" y="797"/>
</button>

<button pannel="1" action="beatlock" chan="2" rightclick="auto">
	<size width="37" height="26"/>
	<pos x="568" y="266"/>
	<up x="224" y="1652"/>
	<down x="540" y="769"/>
	<selected x="540" y="769"/>
	<over x="540" y="797"/>
</button>

<slider pannel="1" action="crossfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="290" height="36"/>
	<pos x="368" y="398"/>
	<up x="24" y="1784"/>
	<selected x="24" y="1784"/>
	<fader>
	<size width="33" height="36"/>
	<pos x="235" y="922"/>
	<down x="202" y="922"/>
	<over x="268" y="922"/>
	</fader>
</slider>

<visual pannel="1" chan="1" source="volume" type="linear" orientation="horizontal" direction="left">
	<size width="128" height="3"/>
	<pos x="385" y="385"/>
	<up x="41" y="1771"/>
	<down x="572" y="834"/>
</visual>

<visual pannel="1" chan="2" source="volume" type="linear" orientation="horizontal" direction="right">
	<size width="127" height="3"/>
	<pos x="513" y="385"/>
	<up x="169" y="1771"/>
	<down x="700" y="834"/>
</visual>

<slider pannel="1" action="bassfader" orientation="horizontal" direction="right" dblclick="reset" rightclick="temporary">
	<size width="146" height="20"/>
	<pos x="440" y="356"/>
	<up x="96" y="1742"/>
	<selected x="96" y="1742"/>
	<fader>
	<size width="17" height="20"/>
	<pos x="258" y="875"/>
	<down x="275" y="875"/>
	<over x="292" y="875"/>
	</fader>
</slider>

<slider pannel="1" action="mediumfader" orientation="horizontal" direction="right" dblclick="reset" rightclick="temporary">
	<size width="146" height="20"/>
	<pos x="440" y="332"/>
	<up x="96" y="1718"/>
	<selected x="96" y="1718"/>
	<fader>
	<size width="17" height="20"/>
	<pos x="258" y="875"/>
	<down x="275" y="875"/>
	<over x="292" y="875"/>
	</fader>
</slider>

<slider pannel="1" action="highfader" orientation="horizontal" direction="right" dblclick="reset" rightclick="temporary">
	<size width="146" height="20"/>
	<pos x="440" y="308"/>
	<up x="96" y="1694"/>
	<selected x="96" y="1694"/>
	<fader>
	<size width="17" height="20"/>
	<pos x="258" y="875"/>
	<down x="275" y="875"/>
	<over x="292" y="875"/>
	</fader>
</slider>

<slider pannel="1" action="level" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="28" height="106"/>
	<pos x="379" y="266"/>
	<up x="35" y="1652"/>
	<selected x="35" y="1652"/>
	<fader>
	<size width="28" height="25"/>
	<pos x="128" y="928"/>
	<down x="161" y="928"/>
	<over x="95" y="928"/>
	</fader>
</slider>

<visual pannel="1" chan="1" source="beat" type="linear" orientation="horizontal" direction="right">
	<size width="97" height="11"/>
	<pos x="412" y="171"/>
	<down x="582" y="794"/>
	<up x="68" y="1557"/>
</visual>

<button pannel="1" action="pitch" value="+4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="286"/>
	<up x="1" y="1672"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="pitch_reset" chan="1" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="345" y="273"/>
	<up x="1" y="1659"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="pitch" value="-4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="260"/>
	<up x="1" y="1646"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="1" action="Bass" chan="1" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="406" y="212"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="Medium" chan="1" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="442" y="212"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="High" chan="1" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="478" y="212"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<button pannel="1" action="kill_bass" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="410" y="193"/>
	<up x="66" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_medium" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="446" y="193"/>
	<up x="102" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_high" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="482" y="193"/>
	<up x="138" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="eq_reset" chan="1">
	<size width="16" height="11"/>
	<pos x="446" y="244"/>
	<up x="102" y="1630"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="eq_reset" chan="1">
	<size width="16" height="11"/>
	<pos x="446" y="244"/>
	<up x="102" y="1630"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="gain" value="+6" chan="1">
	<size width="16" height="11"/>
	<pos x="385" y="193"/>
	<up x="41" y="1579"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="gain" value="reset" chan="1">
	<size width="16" height="11"/>
	<pos x="367" y="193"/>
	<up x="23" y="1579"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="gain" value="-6" chan="1">
	<size width="16" height="11"/>
	<pos x="349" y="193"/>
	<up x="5" y="1579"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="1" action="level" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="28" height="106"/>
	<pos x="618" y="266"/>
	<up x="274" y="1652"/>
	<selected x="274" y="1652"/>
	<fader>
	<size width="28" height="25"/>
	<pos x="128" y="928"/>
	<down x="161" y="928"/>
	<over x="95" y="928"/>
	</fader>
</slider>

<visual pannel="1" chan="2" source="beat" type="linear" orientation="horizontal" direction="left">
	<size width="97" height="11"/>
	<pos x="517" y="171"/>
	<down x="173" y="1557"/>
	<up x="687" y="794"/>
</visual>

<button pannel="1" action="pitch" value="+4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="286"/>
	<up x="320" y="1672"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="pitch_reset" chan="2" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="664" y="273"/>
	<up x="320" y="1659"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="pitch" value="-4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="260"/>
	<up x="320" y="1646"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="1" action="Bass" chan="2" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="523" y="212"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="Medium" chan="2" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="559" y="212"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<slider pannel="1" action="High" chan="2" orientation="round" dblclick="reset" rightclick="temporary" mouse="circ">
    	<size width="24" height="24"/>
    	<pos x="595" y="212"/>
  	<fader sensibility="80">
      	<pos x="0" y="1494" nb="19"/>
 	</fader>
</slider>

<button pannel="1" action="kill_bass" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="527" y="193"/>
	<up x="183" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_medium" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="563" y="193"/>
	<up x="219" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="kill_high" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="599" y="193"/>
	<up x="255" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="1" action="eq_reset" chan="2">
	<size width="16" height="11"/>
	<pos x="563" y="244"/>
	<up x="219" y="1630"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="gain" value="+6" chan="2">
	<size width="16" height="11"/>
	<pos x="660" y="193"/>
	<up x="316" y="1579"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="1" action="gain" value="reset" chan="2">
	<size width="16" height="11"/>
	<pos x="642" y="193"/>
	<up x="298" y="1579"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="1" action="gain" value="-6" chan="2">
	<size width="16" height="11"/>
	<pos x="624" y="193"/>
	<up x="280" y="1579"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

***************************************************************************************

PANNEL 2 : PRO SKIN

***************************************************************************************

<pannel id="2" group="1" visible="no">
  <size width="337" height="285"/>
  <pos x="344" y="166"/>
  <up x="344" y="166"/>
  <down x="363" y="1552"/>
</pannel>

<slider pannel="2" action="level" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="22" height="98"/>
	<pos x="370" y="270"/>
	<up x="389" y="1656"/>
	<selected x="389" y="1656"/>
	<fader>
	<size width="22" height="17"/>
	<pos x="198" y="898"/>
	<down x="221" y="898"/>
	<over x="244" y="898"/>
	</fader>
</slider>

<button pannel="2" action="show_pannel" value="3">
	<size width="19" height="18"/>
	<pos x="645" y="388"/>
	<up x="664" y="1774"/>
	<down x="22" y="842"/>
	<selected x="22" y="842"/>
	<over x="22" y="862"/>
</button>

<button pannel="2" action="show_pannel" value="4">
	<size width="19" height="18"/>
	<pos x="624" y="388"/>
	<up x="643" y="1774"/>
	<down x="1" y="842"/>
	<selected x="1" y="842"/> 
	<over x="1" y="862"/>
</button>

<button pannel="2" action="show_pannel" value="5">
	<size width="19" height="18"/>
	<pos x="361" y="388"/>
	<up x="380" y="1774"/>
	<down x="22" y="842"/>
	<selected x="22" y="842"/> 
	<over x="22" y="862"/>
</button>

<button pannel="2" action="show_pannel" value="6">
	<size width="19" height="18"/>
	<pos x="382" y="388"/>
	<up x="401" y="1774"/>
	<down x="1" y="842"/>
	<selected x="1" y="842"/>
	<over x="1" y="862"/>
</button>

<button pannel="2" action="pitch" value="+4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="286"/>
	<up x="364" y="1672"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="pitch_reset" chan="1" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="345" y="273"/>
	<up x="364" y="1659"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="pitch" value="-4" chan="1">
	<size width="16" height="11"/>
	<pos x="345" y="260"/>
	<up x="364" y="1646"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="2" action="bass" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="20" height="146"/>
	<pos x="408" y="206"/>
	<up x="427" y="1592"/>
	<selected x="427" y="1592"/>
	<fader>
	<size width="20" height="17"/>
	<pos x="239" y="845"/>
	<down x="260" y="845"/>
	<over x="281" y="845"/>
	</fader>
</slider>

<slider pannel="2" action="medium" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="20" height="146"/>
	<pos x="434" y="206"/>
	<up x="453" y="1592"/>
	<selected x="453" y="1592"/>
	<fader>
	<size width="20" height="17"/>
	<pos x="239" y="845"/>
	<down x="260" y="845"/>
	<over x="281" y="845"/>
	</fader>
</slider>

<slider pannel="2" action="high" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="20" height="146"/>
	<pos x="460" y="206"/>
	<up x="479" y="1592"/>
	<selected x="479" y="1592"/>
	<fader>
	<size width="20" height="17"/>
	<pos x="239" y="845"/>
	<down x="260" y="845"/>
	<over x="281" y="845"/>
	</fader>
</slider>

<button pannel="2" action="kill_bass" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="410" y="193"/>
	<up x="429" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_medium" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="436" y="193"/>
	<up x="455" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_high" chan="1" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="462" y="193"/>
	<up x="481" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="eq_reset" chan="1">
	<size width="16" height="11"/>
	<pos x="436" y="354"/>
	<up x="455" y="1740"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="gain" value="+6" chan="1">
	<size width="16" height="11"/>
	<pos x="385" y="193"/>
	<up x="404" y="1579"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="gain" value="reset" chan="1">
	<size width="16" height="11"/>
	<pos x="367" y="193"/>
	<up x="386" y="1579"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="gain" value="-6" chan="1">
	<size width="16" height="11"/>
	<pos x="349" y="193"/>
	<up x="368" y="1579"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="2" action="level" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="22" height="98"/>
	<pos x="633" y="270"/>
	<up x="652" y="1656"/>
	<selected x="652" y="1656"/>
	<fader>
	<size width="22" height="17"/>
	<pos x="198" y="898"/>
	<down x="221" y="898"/>
	<over x="244" y="898"/>
	</fader>
</slider>

<button pannel="2" action="pitch" value="+4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="286"/>
	<up x="683" y="1672"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="pitch_reset" chan="2" dblclick="reset" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="664" y="273"/>
	<up x="683" y="1659"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="pitch" value="-4" chan="2">
	<size width="16" height="11"/>
	<pos x="664" y="260"/>
	<up x="683" y="1646"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

<slider pannel="2" action="bass" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="20" height="146"/>
	<pos x="545" y="206"/>
	<up x="564" y="1592"/>
	<selected x="564" y="1592"/>
	<fader>
	<size width="20" height="17"/>
	<pos x="239" y="845"/>
	<down x="260" y="845"/>
	<over x="281" y="845"/>
	</fader>
</slider>

<slider pannel="2" action="medium" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="20" height="146"/>
	<pos x="571" y="206"/>
	<up x="590" y="1592"/>
	<selected x="590" y="1592"/>
	<fader>
	<size width="20" height="17"/>
	<pos x="239" y="845"/>
	<down x="260" y="845"/>
	<over x="281" y="845"/>
	</fader>
</slider>

<slider pannel="2" action="high" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="20" height="146"/>
	<pos x="597" y="206"/>
	<up x="616" y="1592"/>
	<selected x="616" y="1592"/>
	<fader>
	<size width="20" height="17"/>
	<pos x="239" y="845"/>
	<down x="260" y="845"/>
	<over x="281" y="845"/>
	</fader>
</slider>

<button pannel="2" action="kill_bass" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="547" y="193"/>
	<up x="566" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_medium" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="573" y="193"/>
	<up x="592" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="kill_high" chan="2" rightclick="temporary">
	<size width="16" height="11"/>
	<pos x="599" y="193"/>
	<up x="618" y="1579"/>
	<down x="108" y="806"/>
	<selected x="108" y="806"/>
	<over x="127" y="806"/>		
</button>

<button pannel="2" action="eq_reset" chan="2">
	<size width="16" height="11"/>
	<pos x="573" y="354"/>
	<up x="592" y="1740"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="gain" value="+6" chan="2">
	<size width="16" height="11"/>
	<pos x="660" y="193"/>
	<up x="679" y="1579"/>
	<down x="184" y="806"/>
	<selected x="184" y="806"/>
	<over x="203" y="806"/>
</button>

<button pannel="2" action="gain" value="reset" chan="2">
	<size width="16" height="11"/>
	<pos x="642" y="193"/>
	<up x="661" y="1579"/>
	<down x="146" y="806"/>
	<selected x="146" y="806"/>
	<over x="165" y="806"/>
</button>

<button pannel="2" action="gain" value="-6" chan="2">
	<size width="16" height="11"/>
	<pos x="624" y="193"/>
	<up x="643" y="1579"/>
	<down x="221" y="806"/>
	<selected x="221" y="806"/>
	<over x="241" y="806"/>
</button>

<button pannel="2" action="sync" chan="1">
	<size width="42" height="42"/>
	<pos x="469" y="388"/>
	<up x="488" y="1774"/>
	<down x="924" y="1210"/>
	<selected x="924" y="1210"/>
	<over x="924" y="1255"/>
</button>

<visual pannel="2" chan="1" source="beat" type="onoff" transparent="false">
	<size width="14" height="13"/>
	<pos x="483" y="402"/>
	<up x="502" y="1788"/>
	<down x="49" y="846"/>
</visual>

<button pannel="2" action="sync" chan="2">
	<size width="42" height="42"/>
	<pos x="514" y="388"/>
	<up x="533" y="1774"/>	
	<down x="969" y="1210"/>
	<selected x="969" y="1210"/>
	<over x="969" y="1255"/>
</button>

<visual pannel="2" chan="2" source="beat" type="onoff" transparent="false">
	<size width="14" height="13"/>
	<pos x="528" y="402"/>
	<up x="547" y="1788"/>
	<down x="64" y="846"/>
</visual>

<button pannel="2" action="beatlock" chan="1" rightclick="auto">
	<size width="51" height="42"/>
	<pos x="415" y="388"/>
	<up x="434" y="1774"/>
	<down x="870" y="1210"/>
	<selected x="870" y="1210"/>
	<over x="870" y="1255"/>
</button>

<button pannel="2" action="beatlock" chan="2" rightclick="auto">
	<size width="51" height="42"/>
	<pos x="559" y="388"/>
	<up x="578" y="1774"/>
	<down x="870" y="1210"/>
	<selected x="870" y="1210"/>
	<over x="870" y="1255"/>
</button>

<visual pannel="2" chan="1" source="beat" type="linear" orientation="vertical" direction="up">
	<size width="15" height="169"/>
	<pos x="494" y="195"/>
	<up x="513" y="1581"/>
	<down x="821" y="1304"/>
</visual>

<visual pannel="2" chan="2" source="beat" type="linear" orientation="vertical" direction="up">
	<size width="15" height="169"/>
	<pos x="516" y="195"/>
	<up x="535" y="1581"/>
	<down x="843" y="1304"/>
</visual>

<textzone pannel="2" chan="1">
	<size width="51" height="14"/>
	<pos x="348" y="420"/>
	<up x="367" y="1806"/>
	<text font="Arial" size="15" color="#55CEF7" align="center" format="%time"/>	
</textzone>

<textzone pannel="2" chan="2">
	<size width="51" height="14"/>
	<pos x="625" y="420"/>
	<up x="644" y="1806"/>
	<text font="Arial" size="15" color="#55CEF7" align="center" format="%time"/>	
</textzone>

<button pannel="2" action="edit_bpm" chan="1">
	<size width="25" height="14"/>
	<pos x="410" y="170"/>
	<up x="429" y="1556"/>
	<down x="1" y="790"/>
	<over x="29" y="790"/>
</button>

<button pannel="2" action="edit_bpm" chan="2">
	<size width="25" height="14"/>
	<pos x="590" y="170"/>
	<up x="609" y="1556"/>
	<down x="1" y="790"/>
	<over x="29" y="790"/>
</button>

<button pannel="2" action="crossfader" value="2048" rightclick="temporary">
	<size width="21" height="14"/>
	<pos x="502" y="170"/>
	<up x="521" y="1556"/>
	<down x="57" y="790"/>
	<over x="81" y="790"/>
</button>

<visual pannel="2" chan="1" source="volume" type="linear" orientation="horizontal" direction="left">
	<size width="53" height="3"/>
	<pos x="445" y="175"/>
	<up x="464" y="1561"/>
	<down x="572" y="840"/>
</visual>

<visual pannel="2" chan="2" source="volume" type="linear" orientation="horizontal" direction="right">
	<size width="52" height="3"/>
	<pos x="527" y="175"/>
	<up x="546" y="1561"/>
	<down x="625" y="840"/>
</visual>

***************************************************************************************

PANNEL 3 : CUE SECURITY ON CHANNEL 2

***************************************************************************************

<pannel id="3" group="2" visible="no">
  <size width="21" height="96"/>
  <pos x="905" y="174"/>
  <up x="905" y="174"/>
  <down x="708" y="1552"/>
</pannel>

***************************************************************************************

PANNEL 4 : CUE SECURITY OFF CHANNEL 2

***************************************************************************************

<pannel id="4" group="2" visible="yes">
  <size width="21" height="96"/>
  <pos x="905" y="174"/>
  <up x="905" y="174"/>
  <down x="732" y="1552"/>
</pannel>

<button pannel="4" action="set_cue" value="1" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="175"/>
	<up x="733" y="1553"/>
	<selected x="870" y="1301"/>
	<down x="870" y="1301"/>
	<over x="891" y="1301"/>
</button>

<button pannel="4" action="set_cue" value="2" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="191"/>
	<up x="733" y="1569"/>
	<selected x="870" y="1317"/>
	<down x="870" y="1317"/>
	<over x="891" y="1317"/>
</button>

<button pannel="4" action="set_cue" value="3" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="207"/>
	<up x="733" y="1585"/>
	<selected x="870" y="1333"/>
	<down x="870" y="1333"/>
	<over x="891" y="1333"/>
</button>

<button pannel="4" action="set_cue" value="4" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="223"/>
	<up x="733" y="1601"/>
	<selected x="870" y="1349"/>
	<down x="870" y="1349"/>
	<over x="891" y="1349"/>
</button>

<button pannel="4" action="set_cue" value="5" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="239"/>
	<up x="733" y="1617"/>
	<selected x="870" y="1365"/>
	<down x="870" y="1365"/>
	<over x="891" y="1365"/>
</button>

<button pannel="4" action="set_cue" value="6" chan="2" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="906" y="255"/>
	<up x="733" y="1633"/>
	<selected x="870" y="1381"/>
	<down x="870" y="1381"/>
	<over x="891" y="1381"/>
</button>

***************************************************************************************

PANNEL 5 : CUE SECURITY ON CHANNEL 1

***************************************************************************************

<pannel id="5" group="3" visible="no">
  <size width="21" height="96"/>
  <pos x="15" y="174"/>
  <up x="15" y="174"/>
  <down x="708" y="1552"/>
</pannel>

***************************************************************************************

PANNEL 6 : CUE SECURITY OFF CHANNEL 1

***************************************************************************************

<pannel id="6" group="3" visible="yes">
  <size width="21" height="96"/>
  <pos x="15" y="174"/>
  <up x="15" y="174"/>
  <down x="732" y="1552"/>
</pannel>

<button pannel="6" action="set_cue" value="1" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="16" y="175"/>
	<up x="733" y="1553"/>
	<selected x="870" y="1301"/>
	<down x="870" y="1301"/>
	<over x="891" y="1301"/>
</button>

<button pannel="6" action="set_cue" value="2" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="16" y="191"/>
	<up x="733" y="1569"/>
	<selected x="870" y="1317"/>
	<down x="870" y="1317"/>
	<over x="891" y="1317"/>
</button>

<button pannel="6" action="set_cue" value="3" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="16" y="207"/>
	<up x="733" y="1585"/>
	<selected x="870" y="1333"/>
	<down x="870" y="1333"/>
	<over x="891" y="1333"/>
</button>

<button pannel="6" action="set_cue" value="4" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="16" y="223"/>
	<up x="733" y="1601"/>
	<selected x="870" y="1349"/>
	<down x="870" y="1349"/>
	<over x="891" y="1349"/>
</button>

<button pannel="6" action="set_cue" value="5" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="16" y="239"/>
	<up x="733" y="1617"/>
	<selected x="870" y="1365"/>
	<down x="870" y="1365"/>
	<over x="891" y="1365"/>
</button>

<button pannel="6" action="set_cue" value="6" chan="1" rightclick="temporary">
	<size width="19" height="14"/>
	<pos x="16" y="255"/>
	<up x="733" y="1633"/>
	<selected x="870" y="1381"/>
	<down x="870" y="1381"/>
	<over x="891" y="1381"/>
</button>



***************************************************************************************

	BROWSER

***************************************************************************************

<browser>
	<size width="955" height="299"/>
	<pos x="52" y="452"/>
	<text font="Verdana" size="14" color="#C8C8C8" selected="#0000FF"/>
<options font="Tahoma" size="13" color="#C8C8C8" over="#0000FF"/>
	<widgets font="Virtual DJ" size="10" color="#C8C8C8"
		facecolor="transparent"
		lightcolor="#0000FF" 
		shadowcolor="#0000FF" 
		darkshadowcolor="transparent" 
		highlightcolor="transparent" 
		trackcolor1="transparent" 
		trackcolor2="transparent"/>
</browser>

***************************************************************************************

	MENU

***************************************************************************************

<button action="menu" value="0">
	<size width="26" height="26"/>
	<pos x="21" y="456"/>
	<down x="964" y="768"/>
	<selected x="964" y="768"/>
	<over x="938" y="768"/>
</button>

<button action="menu" value="2">
	<size width="26" height="26"/>
	<pos x="21" y="506"/>
	<down x="964" y="820"/>
	<selected x="964" y="820"/>
	<over x="938" y="820"/>
</button>

<button action="menu" value="3">
	<size width="26" height="26"/>
	<pos x="21" y="536"/>
	<down x="964" y="846"/>
	<selected x="964" y="846"/>
	<over x="938" y="846"/>
</button>

<button action="menu" value="4">
	<size width="26" height="26"/>
	<pos x="21" y="566"/>
	<down x="964" y="872"/>
	<selected x="964" y="872"/>
	<over x="938" y="872"/>
</button>

<button action="settings">
	<size width="26" height="26"/>
	<pos x="21" y="721"/>
	<down x="964" y="898"/>
	<selected x="964" y="898"/>
	<over x="938" y="898"/>
</button>

<button action="minimize">
	<size width="10" height="13"/>
	<pos x="965" y="0"/>
	<over x="48" y="806"/>
</button>

<button action="maximize">
	<size width="10" height="13"/>
	<pos x="980" y="0"/>
	<over x="59" y="806"/>
</button>

<button action="close">
	<size width="10" height="13"/>
	<pos x="995" y="0"/>
	<over x="70" y="806"/>
</button>

<grabzone>
  <size width="110" height="25"/>
  <pos x="458" y="113"/>
</grabzone>

</Skin>
